aside, nav, footer, header, section { display: block }
body {
    margin: 0;
    font-family: "YanoneKaffeesatz";
    font-size: 14px;
    color: #303030;
}
a {
    color: inherit;
}
img {
    border: none;
}
input, textarea, button, select,a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
input, textarea, button, select {
    font-family: "YanoneKaffeesatz";
}
input::-webkit-input-placeholder {
    color: inherit;
}
input::-moz-placeholder {
    color: inherit;
}
input:-moz-placeholder {
    color: inherit;
}
input:-ms-input-placeholder {
    color: inherit;
}

textarea::-webkit-input-placeholder {
    color: inherit;
}
textarea::-moz-placeholder {
    color: inherit;
}
textarea:-moz-placeholder {
    color: inherit;
}
textarea:-ms-input-placeholder {
    color: inherit;
}
*:focus {
    outline: none;
}
.inner {
    max-width: 1280px;
    width: 98%;
    margin: 0 auto;
    position: relative;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.tal {
    text-align: left;
}
.tar {
    text-align: right;
}
.tac {
    text-align: center;
}
.cell {
    display: table-cell;
    vertical-align: middle;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

#all {
    position: relative;
    overflow: hidden;
}

.header {
    background: #3598DB;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding-bottom: 20px;
    margin-bottom: -20px;
}

.logo {
    float: left;
    margin: 5px 0 4px;
}

.logo img {
    width: 70px;
    vertical-align: bottom;
}


.fr {}

.header-participate {
    float: left;
    color: #004782;
    margin-top: 7px;
}

.header-participate a {
    margin-left: 10px;
}

.header-participate * {
    display: inline-block;
    vertical-align: middle;
}

.header-col {
    float: left;
    text-align: center;
    color: #fff;
}

.header-col a {
    text-decoration: none;
}

.login {
    display: inline-block;
    margin-top: 15px;
}

.select-language {
    position: relative;
    width: 70px;
    margin-top: 15px;
    z-index: 3;
}

.sl-active {
    background: url(../images/icons/language.png) 0 4px no-repeat;
    padding-left: 20px;
    text-decoration: underline;
    margin-left: 10px;
    cursor: pointer;
}

.sl-active:after {content: "";display: inline-block;vertical-align: middle;background: url(../images/icons/language-drop.png) no-repeat;width: 8px;height: 5px;margin-left: 10px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.select-language:hover .sl-active:after {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sl-drop {
    position: absolute;
    display: none;
    width: 45px;
    background: #3598DB;
    top: 20px;
    right: 0;
    text-align: left;
    padding: 5px  0;
}

.sl-drop a {
    padding-left: 6px;
    display: block;
    margin: 1px 0;
}

.header-col a.active {
    color: #ffc815;
    text-decoration: underline;
}

.header-bottom {
    position: relative;
    background: #303030;
    color: #fff;
    z-index: 2;
    max-height: 56px;
}

.navigation {
    font-size: 15px;
    float: left;
    padding: 0 15px;
}

.navigation ul {
    margin: 0;
    padding: 0;
}

.navigation ul li {
    display: block;
}

.navigation ul li a {
    text-decoration: none;
}

.navigation > ul {}

.navigation > ul > li {
    float: left;
    position: relative;
}

.navigation > ul > li > a {
    font-size: 15px;
    text-transform: uppercase;
    padding: 0 37px;
    display: block;
}

.navigation > ul > li:hover > a,.navigation > ul > li.active > a {
    color: #ffc815;
}

.navigation > ul > li > a span {
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}

.navigation > ul > li > a span:after {content: "";position: absolute;bottom: 0;left: -100%;height: 3px;width: 100%;background: #ffc815;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.navigation > ul > li:hover > a span:after {
    left: 0;
}

.navigation .nav-submenu1,.navigation .nav-submenu2 {
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    background: #fff;
    color: #000;
    z-index: 5;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

.navigation .nav-submenu1 > li,.navigation .nav-submenu2 > li {
    border-bottom: 1px solid #eeeeee;
    width: 240px;
    position: relative;
}

.navigation .nav-submenu1 > li:last-of-type, .navigation .nav-submenu2 > li:last-of-type {
    border-bottom: none;
}

.navigation .nav-submenu1 > li > a,.navigation .nav-submenu2 > li > a {
    display: block;
    padding: 10px 0 10px 20px;
    line-height: 19px;
    position: relative;
}

.navigation .nav-submenu1 > li.parent > a:before {content: "";position: absolute;top: 50%;left: 0;width: 0;height: 0;border-top: 7px solid transparent;border-right: 7px solid white;border-bottom: 7px solid transparent;margin-top: -7px;z-index: 6;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.navigation .nav-submenu1 > li.parent:hover > a:before {
    left: -7px;
}

.navigation .nav-submenu1 > li.active > a,.navigation .nav-submenu1 > li:hover > a {
    color: #3598dc;
}

.navigation .nav-submenu2 {left: -260px;top: 0;background: #eeeeee;box-shadow: none;}

.navigation .nav-submenu2 > li {
    width: 260px;
    border-bottom: 1px solid #fff;
}

.navigation .nav-submenu2 > li > a {}

.calendar-link {
    float: left;
    display: inline-block;
    width: 60px;
    height: 56px;
    background: url(../images/icons/calendar.png) 50% no-repeat;
}

.calendar-link:hover {
    background: url(../images/icons/calendar-a.png) 50% no-repeat;
}

.search-area {
    float: right;
}

.sa-open,
.search-area form .submit {
    width: 75px;
    height: 56px;
    background: #ffc815 url(../images/icons/search.png) 50% no-repeat;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    border: none;
}

.sa-open:hover, .search-area form .submit:hover {
    background: url(../images/icons/search-a.png) 50% no-repeat;
}

.active .sa-open,.orange-close {
    background: #ffc815 url(../images/icons/close.png) 50% no-repeat;
}

.active .sa-open:hover,.orange-close:hover {
    background: #303030 url(../images/icons/close-a.png) 50% no-repeat;
}

.search-area form {
    height: 42px;
    position: absolute;
    top: 56px;
    left: 0;
    right: 75px;
    padding: 8px 30px;
    box-shadow: inset 0 0 0 1px #e2e2e2;
    z-index: 4;
    background: #fff;
    display: none;
}

.search-area form .input {
    line-height: 40px;
    padding: 0 15px;
    margin: 0;
    width: 100%;
    border: 0;
    border-left: 1px solid #000;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.search-area form .submit {
    position: absolute;
    bottom: 0;
    right: -75px;
    height: 58px;
    float: right;
}

.top-screen {
    height: 815px;
    margin-top: -36px;
    background: url(../images/top-screen.jpg) 50% no-repeat;
    background-size: cover;
    text-align: center;
}

.top-screen .head {
    max-width: 740px;
    margin: 0 auto 65px;
}

.top-screen .cell {
    height: 779px;
    width: 1500px;
    color: #fff;
}

.head {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 45px 0;
}

.button-style1 {
    display: inline-block;
    padding: 0 20px;
    border: none;
    position: relative;
    color: #ffc815;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 40px;
    background: #071928;
    background: rgba(7, 25, 40, 0.5);
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.button-style1 span {
}

.button-style1:hover {
    color: #303030;
    box-shadow: inset 300px 0 0 #FFC815;
}

.button-style1:hover:before {
    z-index: 0;
}

.button-style1:after,.button-style1:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
}

.button-style1:before {
    background: #ffc815;
    left: 0;
}

.button-style1:after {
    right: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc815+0,ffc815+100&0+30,0.25+100 */
    top: -1px;
    background: -moz-linear-gradient(top,  rgba(255,200,21,0) 0%, rgba(255,200,21,0) 30%, rgba(255,200,21,0.25) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,200,21,0)), color-stop(30%,rgba(255,200,21,0)), color-stop(100%,rgba(255,200,21,0.25))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top,  rgba(255,200,21,0) 0%,rgba(255,200,21,0) 30%,rgba(255,200,21,0.25) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top,  rgba(255,200,21,0) 0%,rgba(255,200,21,0) 30%,rgba(255,200,21,0.25) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top,  rgba(255,200,21,0) 0%,rgba(255,200,21,0) 30%,rgba(255,200,21,0.25) 100%); /* IE10 preview */
    background: linear-gradient(to bottom,  rgba(255,200,21,0) 0%,rgba(255,200,21,0) 30%,rgba(255,200,21,0.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffc815', endColorstr='#40ffc815',GradientType=0 ); /* IE6-9 */
}

.button-style1 span:after,.button-style1 span:before {content: "";position: absolute;left: 0;width: 100%;height: 1px;}

.button-style1 span:before {
    top: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc815+0,ffc815+100&1+27,0+73 */
background: -moz-linear-gradient(left,  rgba(255,200,21,1) 0%, rgba(255,200,21,1) 27%, rgba(255,200,21,0) 73%, rgba(255,200,21,0) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,200,21,1)), color-stop(27%,rgba(255,200,21,1)), color-stop(73%,rgba(255,200,21,0)), color-stop(100%,rgba(255,200,21,0))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 27%,rgba(255,200,21,0) 73%,rgba(255,200,21,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 27%,rgba(255,200,21,0) 73%,rgba(255,200,21,0) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 27%,rgba(255,200,21,0) 73%,rgba(255,200,21,0) 100%); /* IE10 preview */
background: linear-gradient(to right,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 27%,rgba(255,200,21,0) 73%,rgba(255,200,21,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc815', endColorstr='#00ffc815',GradientType=1 ); /* IE6-9 */

}

.button-style1 span:after {
    bottom: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc815+0,ffc815+100&1+71,0.15+100 */
background: -moz-linear-gradient(left,  rgba(255,200,21,1) 0%, rgba(255,200,21,1) 71%, rgba(255,200,21,0.15) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,200,21,1)), color-stop(71%,rgba(255,200,21,1)), color-stop(100%,rgba(255,200,21,0.15))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 71%,rgba(255,200,21,0.15) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 71%,rgba(255,200,21,0.15) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 71%,rgba(255,200,21,0.15) 100%); /* IE10 preview */
background: linear-gradient(to right,  rgba(255,200,21,1) 0%,rgba(255,200,21,1) 71%,rgba(255,200,21,0.15) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc815', endColorstr='#26ffc815',GradientType=1 ); /* IE6-9 */
}

.about-association {
    background: url(../images/about-association.jpg) 50% 0 no-repeat;
    padding: 55px 0;
    min-height: 1280px;
    color: #fff;
    font-size: 24px;
    text-align: justify;
    margin-bottom: -560px;
}

.aa-text {
    max-width: 715px;
}

.wrap {}

.news-module,.gallery-items {
    margin: 0 -20px 40px;
    overflow: hidden;
}

.nm-item,.gi-item {
    float: left;
    width: 49.6%;
    margin-bottom: 12px;
}

.nm-item:nth-child(2n),.gi-item:nth-child(2n) {
    float: right;
}

.nm-item .image {
    height: 285px;
    margin-bottom: 1px;
}

.imagefill {}

.nm-item .text {
    min-height: 160px;
    background: #3498db;
    color: #fff;
    padding: 20px 40px;
}

.nm-item.orange .text {
    background: #ffc815;
    color: #303030;
}

.news-date {
    font-size: 18px;
    display: inline-block;
    border-bottom: 1px solid;
    width: 150px;
    line-height: 1.8em;
    font-family: "YanoneKaffeesatz";
}

.wrap-content .news-date {
    color: #3498db;
}

.news-date * {
    display: inline-block;
    vertical-align: middle;
}

.news-date .month {}

.news-date .year {
    float: right;
    margin-top: 3px;
}

.nm-item .text .name {
    display: block;
    font-size: 24px;
    text-decoration: none;
    margin-top: 20px;
}

.nm-item .text .name:hover {
    text-decoration: underline;
}

.partner-carousel {
    width: auto;
    padding: 0 30px;
    margin: 75px 0 70px;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30px;
    text-indent: 9999px;
}

.ms-slider .owl-prev, .ms-slider .owl-next {
    width: 49px;
    height: 49px;
    top: 50%;
    margin-top: -35px;
}

.ms-slider .owl-prev {
    left: -48px;
    background: #ffc815 url(../images/icons/prev.png) 50% no-repeat;
}

.ms-slider .owl-next {
    right: -48px;
    background: #ffc815 url(../images/icons/next.png) 50% no-repeat;
}

.owl-prev {
    left: 0;
    background: url(../images/icons/carousel-prev.png) 0 50% no-repeat;
}

.owl-next {
    right: 0;
    background: url(../images/icons/carousel-next.png) 100% 50% no-repeat;
}

.pc-item {
    text-align: center;
    overflow: hidden;
}

.pc-item a {
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    width: 300px;
}

.botton-nav {
    text-align: center;
    background: #3498db;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 53px 0;
}

.botton-nav ul {
    padding: 0;
}

.botton-nav ul li {
    display: inline-block;
    margin: 0px 32px;
}

.botton-nav ul li a {
    text-decoration: none;
}

.footer {
    font-family: 'Open Sans', sans-serif;
    background: #303030;
    color: #fff;
}

.footer-top {
    padding: 15px 0;
    border-bottom: 1px solid #6f5e28;
    overflow: hidden;
}

.footer-contacts {
    color: #ffc815;
    font-size: 16px;
    float: left;
    margin-top: 3px;
}

.footer-contacts a {
    text-decoration: none;
    margin-right: 15px;
}

.o-social {
    float: right;
}

.o-social a {
    width: 23px;
    height: 23px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ffc815;
    border-radius: 50%;
    margin: 0 4px;
}

.o-social .ig {
    background: url(../images/icons/ig.png) 50% no-repeat;
}

.o-social .fb {
    background: url(../images/icons/fb.png) 50% no-repeat;
}

.o-social .tw {
    background: url(../images/icons/tw.png) 50% no-repeat;
}

.o-social .yt {
    background: url(../images/icons/yt.png) 50% no-repeat;
}

.o-social .ig:hover {
    background: #ffc815 url(../images/icons/ig-a.png) 50% no-repeat;
}

.o-social .fb:hover {
    background: #ffc815 url(../images/icons/fb-a.png) 50% no-repeat;
}

.o-social .tw:hover {
    background: #ffc815 url(../images/icons/tw-a.png) 50% no-repeat;
}

.o-social .yt:hover {
    background: #ffc815 url(../images/icons/yt-a.png) 50% no-repeat;
}

.copy {
    text-align: center;
    color: #bababa;
    font-size: 11px;
    padding: 5px 0;
}

.mob-side {
    position: absolute;
    top: 0;
    right: -270px;
    width: 270px;
    background: #303030;
    z-index: 21;
    color: #fff;
    display: none;
}

.ms-open {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 00;
    left: -50px;
    background: #303030 url(../images/icons/mob-menu.png) 50% no-repeat;
    cursor: pointer;
}

.mob-side .search-area {
    float: none;
}

.mob-side .search-area form {
    position: relative;
    display: block !important;
    width: 100%;
    margin: 0;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    padding: 0;
}

.mob-side .search-area form .input {
    border: none;
    margin: 5px 0 0;
    width: 200px;
}

.mob-side .search-area form .submit {
    right: 0;
    height: 50px;
    width: 70px;
}

.ms-row {
    overflow: hidden;
    /* width: 100%; */
    border-bottom: 1px solid #ffc815;
    padding: 0 15px;
}

.ms-row * {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.ms-row .ms-language {
    margin-right: 15px;
}

.ms-row .ms-language a {
    text-decoration: none;
    margin-right: 10px;
}

.ms-row .ms-language a.active,ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â .ms-row .ms-language a:hover {
    text-decoration: underline;
}

.active {}

.calendar-link {}

.ms-row .login {
    float: right;
    margin: 21px 0 0;
    text-decoration: none;
}

.mob-navigation {
}

.mob-navigation ul {
    margin: 0;
    padding: 0;
}

.mob-navigation ul li {
    display: block;
}

.mob-navigation > ul {}

.mob-navigation > ul > li {}

.mob-navigation > ul > li > a {
    position: relative;
    display: block;
    border-bottom: 1px solid #ffc815;
    text-decoration: none;
    font-family: "YanoneKaffeesatz";
    font-size: 15px;
    text-transform: uppercase;
}

.mob-navigation > ul > li > a span {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
}

.parent {}

.mn-b {
    position: absolute;
    top: 0;
    right: 5px;
    background: url(../images/icons/plus.png) 50% no-repeat;
    width: 20px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: none !important;
}

.parent .mn-b {
    display: block !important;
}

.mn-b.active {
    background: url(../images/icons/minus.png) 50% no-repeat;
}

.mob-navigation .nav-submenu1 {
    background: #c8c8c8;
    display: none;
}

.mob-navigation .nav-submenu1 > li {
    border-bottom: 1px solid #fff;
}

.mob-navigation .nav-submenu1 > li:last-of-type {
    border-bottom: none;
}

.mob-navigation .nav-submenu1 > li > a {
    font-size: 14px;
    text-decoration: none;
    color: #303030;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
    width: 260px;
}

.mob-navigation .nav-submenu1 > li.active > a {color: #898989;}

.mob-navigation .nav-submenu2 {
    display: none;
}

.mf-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.85);
    z-index: 20;
    display: none;
    cursor: pointer;
}

.wrap-top {
    background: #eeeeee url(../images/wt.jpg) 0 100% repeat-x;
    padding-top: 36px;
    margin-top: -36px;
    margin-bottom: 30px;
}

.inner {}

.breadcrumbs {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: #303030;
    line-height: 37px;
    border-bottom: 1px solid #fff;
}

.breadcrumbs .home {}

.breadcrumbs .home:before {content: "";display: inline-block;background: url(../images/icons/home.png) no-repeat;width: 13px;height: 12px;margin-right: 5px;}

.breadcrumbs a {
    color: #b3b3b3;
    text-decoration: none;
    background: url(../images/icons/breadcrumbs.png) 100% 50% no-repeat;
    display: inline-block;
    padding: 0 10px 0px 0px;
    margin-right: 3px;
}

.breadcrumbs span {}

.wrap-top .head {
    color: #3498db;
    margin: 0;
    padding: 10px 0 15px;
}

.wrap-content {
    font-family: 'Open Sans', sans-serif;
    color: #303030;
    padding-bottom: 65px;
    min-height: 380px;
}

.wrap-content a {
    color: #3498db;
}

.wrap-content a:hover {
    text-decoration: none;
}

.blog-big-image {
    height: 425px;
    margin-bottom: 20px;
}

.wrap-content h2 {
    font-family: "YanoneKaffeesatz";
    font-size: 24px;
    font-weight: normal;
    margin: 15px 0;
}

.ol-style1 {
    margin: 0;
    padding: 0 0 0 20px;
    font-weight: bold;
}

.ol-style1 li {
    margin: 15px 0;
}

.ol-style1 li span {
    font-weight: normal;
}

.ul-style1 {
    color: #3498db;
    margin: 15px 0;
    padding: 0 0 0 25px;
    font-size: 20px;
    line-height: 14px;
}

.ol-style1 .ul-style1 {
    padding: 0 0 0 7px;
}

.ul-style1 li {
    margin: 15px 0;
    display: list-item;
    list-style-type: disc;
}

.ul-style1 li span {
    color: #303030;
    font-size: 14px;
}

.form-style1 {
    background: #eeeeee;
    padding: 30px 20px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 35px;
}

.form-style1 h3 {
    font-size: 14px;
    margin: 0;
}

.form-style1 h3 span,.fs-row label span {
    color: #3498db;
}

.form-style1 p {
    margin: 0;
}

.fs-row {
    margin-bottom: 15px;
}

.input-row {
    margin-top: 10px;
    position: relative;
}

.ir-box-col2 {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.input-row:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

.ir-error {
    position: absolute;
    top: -50px;
    left: 0px;
    padding: 10px 25px;
    background: #fff;
    box-shadow: 0px 1px 3px 0px rgba(33, 32, 29, 0.75);
    border-radius: 5px;
    color: #9f0700;
}

.ir-l-error {
    box-shadow: 0 0 0 1px #9f0700;
}

.ir-error:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 2px;
    background: url(../images/icons/error.png) no-repeat;
    width: 22px;
    height: 14px;
}

input.style1, textarea.style1 {
    border: 1px solid #e2e2e2;
    font-family: 'Open Sans', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.fs-row input.style1, .fs-row textarea.style1 {
    width: 100%;
    margin-top: 5px;
}

.fs-row textarea.style1 {
    height: 125px;
}

input.style1 {
    line-height: 26px;
    height: 28px;
    padding: 0 10px;
}

textarea.style1 {
    padding: 5px 10px;
}

.ir-box-col {
    float: left;
    width: 50%;
}

.button-style2 {
    line-height: 55px;
    height: 55px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    background: #ffc815;
    color: #303030;
    font-size: 14px;
    padding: 0 25px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.button-style2:hover {
    color: #fff;
}

.button-style2 span {
    position: relative;
    z-index: 2;
}

.button-style2:after {content: "";position: absolute;top: 0;left: 0;width: 0;height: 100%;background: #303030;z-index: 1;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}

.button-style2:hover:after {
    width: 100%;
}

.form-style1 .button-style2 {
    margin-top: 15px;
}

input[type="checkbox"].style1,
input[type="radio"].style1 {
    display:none;            
}
input[type="checkbox"].style1 + label, 
input[type="radio"].style1 + label {cursor: pointer;}

input[type="checkbox"].style1 + label span, input[type="radio"].style1 + label span {
    display: block;
    margin-left: 25px;
    margin-bottom: 10px;
    color: inherit;
}
input[type="checkbox"].style1 + label::before,
input[type="radio"].style1 + label::before {
    content: "";
    float: left;
    height: 16px;
    width: 16px;
    margin: 2px 5px 0 0;
    cursor: pointer;
}
input[type="checkbox"].style1 + label::before {
    background: url(../images/icons/checkbox.png) 50% no-repeat;
}
input[type="radio"].style1 + label::before {
    background: url(../images/icons/radio.png) no-repeat;
}
input[type="checkbox"].style1:checked + label::before {background: url(../images/icons/checkbox-a.png) 50% no-repeat;}
input[type="radio"].style1:checked + label::before {
    background: url(../images/icons/radio-a.png) no-repeat;
} 

.blog-item {
    overflow: hidden;
    margin-bottom: 15px;
}

.blog-item .image {
    width: 500px;
    height: 220px;
    float: left;
}

.blog-item .text {
    margin-left: 540px;
    font-size: 14px;
    text-align: justify;
}

.blog-item .news-date {
    color: #3498db;
    margin-bottom: 18px;
}

.blog-item .name {
    display: block;
    font-size: 24px;
    text-decoration: none;
}

.blog-item p {
    font-family: 'Open Sans', sans-serif;
}

.blog-item .name:hover {
    color: #3498db;
    text-decoration: underline;
}

.pagination {
    text-align: center;
    background: #eeeeee;
    font-family: 'Open Sans', sans-serif;
    padding: 24px 0;
}

.pagination a {
    display: inline-block;
    vertical-align: middle;
    min-width: 24px;
    line-height: 28px;
    border-radius: 50%;
    text-align: center;
    padding: 0 2px;
    text-decoration: none;
}

.pagination .active {
    background: #ffc815;
    pointer-events: none;
}

.pagination .p-prev,
.pagination .p-next {
    text-decoration: underline;
}

.pagination .p-prev {
    margin-right: 10px;
}

.pagination .p-next {
    margin-left: 10px;
}

.pdf-row {
    overflow: hidden;
    position: relative;
    padding: 13px 0;
    border-bottom: 1px solid #ffc815;
}

.pdf-row.last {
    border-bottom: 0;
}

.pdf-row > * {
    display: inline-block;
    vertical-align: middle;
}

.pdf-row .date {
    font-weight: bold;
    width: 55px;
}

.pdf-row .image {
    width: 51px;
    height: 71px;
    border-radius: 5px;
    margin-right: 15px;
}

.pdf-row .name {
    font-weight: bold;
    width: 260px;
}

.pdf-row .desk {
    font-weight: bold;
}

.pdf-row .pdf-l {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -19px;
}

.pdf-l {
    display: inline-block;
    background: url(../images/icons/pdf.png) no-repeat;
    width: 31px;
    height: 38px;
}

.login-form {
    max-width: 305px;
    margin: 55px auto;
}

.login-form .input-row {}

.login-form .input-row label {
    display: block;
    margin-bottom: 5px;
}

.login-form .input-row input.style1 {
    width: 100%;
}

.login-form .button-style2 {
    width: 100%;
}

.login-form input[type="checkbox"].style1 + label, .login-form input[type="radio"].style1 + label {
    margin: 20px 0;
}

.gallery-items {}

.gi-item {
    height: 415px;
}

.modal-slider {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
}

.ms-wrap {
    position: relative;
    z-index: 2;
    margin: 80px auto 0;
    width: 80%;
    max-width: 825px;
}

.ms-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
    background: #000;
    background: rgba(0,0,0,0.85);
}

.orange-close {
    width: 49px;
    height: 49px;
    cursor: pointer;
    display: inline-block;
    vertical-align: bottom;
}

.ms-slider {
}

.mss-item {}

.mss-item .image {
    height: 495px;
    border: 1px solid #ffc815;
}

.mss-item .text {
    font-size: 24px;
    color: #fff;
    margin-top: 10px;
}

.map-area {
    margin-top: -33px;
}

.ma-text {
    display: block;
}

.ma-text-w {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    background: #ffc815;
    padding: 5px 40px 10px;
    margin-top: 35px;
}

.ma-text-mob {
    display: block;
}

.ma-text-w:after {
    -content: "";
    position: absolute;
    bottom: -20px;
    right: -35px;
    background: url(../images/icons/marker.png) no-repeat;
    width: 70px;
    height: 99px;
}

.ma-text-w h2 {
    font-family: "YanoneKaffeesatz";
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

.ma-text-w h2 span {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    display: inline-block;
}

.ma-text-w p {}

.ma-text-w a {
    text-decoration: none;
}

#map {
    height: 500px;
    display: none;
}

#map_mob {
    height: 500px;
    
}

@media screen and (max-width: 768px) {
	#map_mob {
		height: 285px;
	} 
}

.workp-item {
    overflow: hidden;
    margin-bottom: 15px;
}

.workp-item .image {
    width: 175px;
    height: 220px;
    float: left;
}

.workp-item .text {
    margin-left: 215px;
}

.table-area {}

.table-style1 {
    border-radius: 5px;
    border-spacing: 0;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 1px 1px 2px rgb(173, 173, 173);
    width: 100%;
}

.table-style1 thead {}

.table-style1 thead tr {
    border: none;
}

.table-style1 thead tr td {}

.table-style1 tbody {vertical-align: top;text-align: left;}

.table-style1 tbody tr {}

.table-style1 tbody tr:nth-child(odd) {
    background: #eeeeee;
    =: 1px
    solid #D20C0C;
}

.table-style1 tbody tr td {
    border: 1px solid #dadada;
    border-top: 0;
    border-bottom: 0;
    padding: 10px 10px;
}

td.t-num {
    text-align: center;
    font-weight: bold;
}

.ts-blue {
    background: #3498db;
    text-align: center;
    color: #fff;
    vertical-align: top;
    padding:  0;
}

.ts-blue td {
    padding: 15px 5px 5px;
    border: 1px solid #297cb4;
    border-top: 0;
    border-bottom: 0;
}

.table-style1 thead tr td:first-of-type {
    border-left: 0;
}

.table-style1 thead tr td:last-of-type {
    border-right: 0;
}

.ts-gray {
    background: #303030;
    color: #fff;
    text-align: center;
}

.ts-gray td {
    border: 1px solid #FFFFFF;
    border-top: 0;
    border-bottom: 0;
    padding: 5px 0;
}

.search-wrap {
    padding-bottom: 70px;
}

.sw-form {
    margin-bottom: 25px;
    overflow: hidden;
}

.sw-form .style1 {
    width: 95%;
}

.sw-form .submit {
    width: 28px;
    height: 28px;
    border: none;
    padding: 0;
    background: url(../images/icons/search.png) 50% no-repeat;
    margin: 0;
    float: right;
}

.sw-results {
    line-height: 45px;
    padding: 0 20px;
    font-family: 'Open Sans', sans-serif;
    background: #eeeeee;
    margin-bottom: 25px;
}

.sw-row {
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #ffc815;
    margin-bottom: 20px;
}

.sw-row:last-of-type {
    border-bottom: 0;
}

.sw-row .line {}

.sw-row .num {
    float: left;
    font-weight: bold;
}

.sw-row .text {
    margin: 20px 0;
}

.sw-row a {
    color: #3498db;
    margin-left: 25px;
    display: block;
}

.inner .inner-contacts {
   font-family: 'Open Sans', sans-serif;
   
}